
.banner {
    background: url("../../images/solve/jingwu/banner 01.png") no-repeat center center;
    width: 100%;
    height: 300px;
    position: relative;
}
.banner h2 {
    font-family: SourceHanSansSC-Regular;
    font-size: 50px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 76px;
    padding-top: 76px;
    color: #333333;
}
.banner p {
    font-family: SourceHanSansSC-Regular;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: -0.1px;
    color: #898989
}
.navbar {
    width: 100%;
    border-bottom: none;
}
.navbar>div{
    border: solid 1px #efefef;
    background-color: #fff;
}
.content-header {
    display: flex;
    flex-wrap:nowrap;
    flex-direction: row;
    justify-content: space-between;
}
.content-header-right ul {
    width: 360px;
    margin-right: 99px;
    display: flex;
    flex-wrap:nowrap;
    flex-direction: row;
    justify-content: space-between;
}
.content-header-left p span,.content-header-right ul li {
    font-family: SimSun;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 60px;
    letter-spacing: 0.4px;
    color: #686363;
}
.content-header-right ul li{
    cursor: pointer;
    position: relative;
}
.content-header-right ul li i {
    position: absolute;
    width: 100%;
    height: 2px;
    left: 0;
    background-color: #e94c19;
    bottom: 0;
    opacity: 0;
}
.content-header-right ul li i.active{
    opacity: 1;
}
.content-header-right ul li:hover i{
    opacity: 1;
    transition:all 1000ms;
}

.content-body{
    width: 100%;
    height: auto;
    padding-top: 100px;
}
.content-body>section {
    text-align: center;
}
.content-body>section h2{
    font-family: SimHei;
    font-size: 40px;
    line-height: 56px;
    letter-spacing: 0px;
    color: #1e1d1d;
    text-align: center;
}
.content-body>section> p{
    text-align: center;
    font-family: SimSun;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0.4px;
    color: #686363;
    margin-bottom: 18px;
}
.content-body>section> p.spec{
    text-indent: 2em;
    text-align: left;
    font-size: 14px;
    margin-bottom: 0;
    padding-top: 24px;
}

.function ul{
    margin-top: 40px;
}

.function ul > li{
    padding-top: 60px;
    padding-bottom: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #ecedee;
}
.function ul > li:nth-last-of-type(1){
    border-bottom:none;
}

.function section{
    width: 480px;
}

.function section h3{
    font-size: 30px;
    font-weight: bold;
    font-family: simhei;
    color: #3a3939;
}
.function section p{
    font-size: 14px;
    font-family: simsum;
    color: #686363;
    line-height: 30px;
}
.function section p:nth-of-type(1){
    padding-top: 18px;
    text-indent: 2em;
}

.methods-advantage{
    margin-top: 80px;
    margin-bottom: 80px;
}

.methods-advantage h4{
    text-align: center;
    font-size: 28px;
    font-family: simhei;
    color: #1e1d1d;
    font-weight: bold;
}
.methods-advantage ul{
    display: flex;
    justify-content: space-between;
}
.methods-advantage ul > li{
    margin-top: 53px;
    width: 558px;
    height: 200px;
    border: 1px solid #c9c9c9;
    padding-left: 52px;
    padding-right: 52px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.methods-advantage ul > li > section {
    width: 310px;
}
.methods-advantage ul > li > section > p{
    font-family: simsun;
    font-size: 14px;
    color: #535253;
    line-height: 24px;
}
.methods-advantage ul > li > section > p:nth-of-type(1){
    font-weight: bold;
    color: #434343;
    padding-bottom: 5px;
}

